<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="v0.3.9 beta (20070222)">
   <AutoUpdate>
      <AskOnStartup type="bool">false</AskOnStartup>
      <Presets type="bool">true</Presets>
   </AutoUpdate>
   <General>
      <AlwaysOnTop type="bool">false</AlwaysOnTop>
      <AutoPlayOnStart type="bool">false</AutoPlayOnStart>
      <BalloonTooltip type="bool">true</BalloonTooltip>
      <DisablePopups type="bool">false</DisablePopups>
      <Editor type="string">notepad</Editor>
      <IRCString type="string">/me is listening to (%track%) at (%title%) using %version%</IRCString>
      <IconPath type="string"></IconPath>
      <LanguageFile type="string">D:\screamer radio\languages\lang.spanish.xml</LanguageFile>
      <LanguageSelected type="bool">true</LanguageSelected>
      <PersistentTrayIcon type="bool">true</PersistentTrayIcon>
      <Proxy type="string"></Proxy>
      <ProxyPort type="int">0</ProxyPort>
      <ReconnectRetries type="int">3</ReconnectRetries>
      <RestartRetries type="int">2</RestartRetries>
      <StartHidden type="bool">false</StartHidden>
      <TrayOnClose type="bool">false</TrayOnClose>
      <TrayOnMinimize type="bool">false</TrayOnMinimize>
      <UseSystemProxy type="bool">false</UseSystemProxy>
   </General>
   <PeakMeter>
      <AdjustByVolume type="bool">false</AdjustByVolume>
      <ColorA type="color">f6f4d8</ColorA>
      <ColorB type="color">eeaa19</ColorB>
      <ColorC type="color">303030</ColorC>
      <Enabled type="bool">true</Enabled>
   </PeakMeter>
   <Plugins>
      <WinampDSP type="string"></WinampDSP>
   </Plugins>
   <Recording>
      <DateFormat type="string">%Y%m%d</DateFormat>
      <Enabled type="bool">false</Enabled>
      <FilePattern type="string">%title%\%track%</FilePattern>
      <LameBitrate type="int">128</LameBitrate>
      <LameContinuous type="bool">false</LameContinuous>
      <LameEncodeOgg type="bool">false</LameEncodeOgg>
      <MaxBuffer type="int">10485760</MaxBuffer>
      <Path type="string">saved</Path>
      <RecMode type="int">0</RecMode>
      <TimeFormat type="string">%H%M%S</TimeFormat>
   </Recording>
   <Session>
      <History>
         <LastPresetCategory type="string"></LastPresetCategory>
      </History>
      <LastPresetsUpdate type="int">1207299329</LastPresetsUpdate>
      <LogOnTop type="bool">false</LogOnTop>
      <LogPosition type="point">(294,235)</LogPosition>
      <LogSize type="point">(436,298)</LogSize>
      <LogSnapped type="bool">false</LogSnapped>
      <LogWindow type="bool">false</LogWindow>
      <MaxHistoryLength type="int">5</MaxHistoryLength>
      <Position type="point">(-32000,-32000)</Position>
      <Volume type="int">95</Volume>
   </Session>
   <Sound>
      <BufferSize type="int">5000</BufferSize>
      <Compressor type="bool">false</Compressor>
      <PlayOnDevices type="string">1</PlayOnDevices>
      <StereoSeparation type="int">0</StereoSeparation>
      <SwapChannels type="bool">false</SwapChannels>
   </Sound>
</Screamer>
